<style type="text/css">
<!--
body {
scrollbar-face-color: #BBDAE1;
scrollbar-shadow-color: #5BAA79;
scrollbar-highlight-color: #5BAA79;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #FFffff;
scrollbar-track-color: #E2EDDF;
scrollbar-arrow-color: #5BAA79;}
}

.head {font-family: verdana; font-size: 11px; color: #FFFFFF; background-color:#B9B7A8 ; border: #FFFFFF; border-style: solid; border-width: 1px; text-align: center}

A:link {color: #B9B7A8; text-decoration: none; cursor: normal;}
A:visited {color: #B9B7A8; text-decoration: none; cursor: normal;}
A:active {color: #B9B7A8; text-decoration: none; cursor: normal;}
A:hover {color: #5BAA79; text-decoration: none; cursor: crosshair;}

body
{background-image: url(scrol.jpg);
background-color: #E2EDDF;
background-attachment: scroll;
background-repeat: repeat-y;
font-family: Verdana;
color: #000000;
letter-spacing: 0px;
font-weight: normal;
font-size: 11px;
cursor: normal;}
-->
</style>